Bug 195779 - Would like to view the todo list of Korgenizer grouped by the category and also to be able to print it this way
Summary: Would like to view the todo list of Korgenizer grouped by the category and al...
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: 4.2.2
Platform: Ubuntu Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-09 15:21 UTC by Gil Bauman
Modified: 2021-09-02 23:16 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gil Bauman 2009-06-09 15:21:27 UTC
Version:            (using KDE 4.2.2)
OS:                Linux
Installed from:    Ubuntu Packages

Would like to view the todo list of Korgenizer grouped by the category and also to be able to print it this way
Comment 1 Bug Janitor Service 2021-06-02 02:37:27 UTC
A possibly relevant merge request was started @ https://invent.kde.org/pim/calendarsupport/-/merge_requests/10
Comment 2 gjditchfield 2021-06-03 02:00:19 UTC
Git commit 6bfd7309f3196c5f147a7c2389cc84394ca477db by Glen Ditchfield, on behalf of Glen Ditchfield.
Committed on 03/06/2021 at 01:53.
Pushed by gditchfield into branch 'master'.

Allow inclusion of categories and start dates in the printed to-do list

 * Added check boxes to the configuration dialog to allow inclusion of
   the to-do categories (tags) and start date.
 * Added optional headers and data colums to the print-out.
Related: bug 250450, bug 150685

M  +40   -17   src/printing/calprintdefaultplugins.cpp
M  +2    -0    src/printing/calprintdefaultplugins.h
M  +82   -39   src/printing/calprintpluginbase.cpp
M  +44   -5    src/printing/calprintpluginbase.h
M  +60   -12   src/printing/calprinttodoconfig_base.ui

https://invent.kde.org/pim/calendarsupport/commit/6bfd7309f3196c5f147a7c2389cc84394ca477db
Comment 3 Bug Janitor Service 2021-06-14 02:21:25 UTC
A possibly relevant merge request was started @ https://invent.kde.org/pim/calendarsupport/-/merge_requests/13